XIL-VOICES(1)

NAME
xil-voices

SYNOPSIS
xil-voices [-h] [--category CAT [CAT ...]] [--search TEXT] [--id VOICE_ID] [--verbose] [--json] [--update-cast CAST_JSON] [--dry-run]

DESCRIPTION
List ElevenLabs voices with enriched metadata

OPTIONS

--category CAT [CAT ...]
    Filter by category: premade cloned generated professional

--search TEXT
    Case-insensitive substring filter on name or description

--id VOICE_ID
    Show full detail for a single voice ID

--verbose, -v
    Print all fields for each voice

--json
    Output results as JSON array

--update-cast CAST_JSON
    Back-fill role and language_code in a cast JSON from API voice metadata

--dry-run
    With --update-cast: show changes without writing the file

SEE ALSO
xil(1), xil-scan(1), xil-parse(1), xil-cues(1), xil-produce(1), xil-assemble(1), xil-studio-onboard(1), xil-daw(1), xil-migrate(1), xil-cleanup(1), xil-import(1), xil-regen(1), xil-master(1), xil-voices(1), xil-csv-join(1), xil-sfx(1), xil-sample(1), xil-sfx-lib(1), xil-splice(1), xil-mp3-hash(1), xil-migrate-workspace(1), xil-init(1)

AUTHOR
John Brissette <xilcmd@gmail.com>